<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl' ?>
<contactDataSet xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_contactDataSet.xsd" version="1.1">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>c4597934-ecac-422c-b431-382e85fdcb83</common:UUID>
      <common:shortName xml:lang="en">[System]</common:shortName>
      <common:name xml:lang="en">[System]</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="4">Persons</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress/>
      <email>support@ecoinvent.org</email>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>
